Package: org.codehaus.groovy.util

## [Java] Interface Reference<T, V extends Finalizable>

-     public interface Reference<T, V extends Finalizable>

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `clear()`
    `` | `public T` | `get()`
    `` | `public V` | `getHandler()`

- - ### Method Detail

    - #### public void clear()

    - #### public T get()

    - #### public V getHandler()